Subject: Ticket Assigned - complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 11:43:04 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complain I didn't receive any money from Landmark amount (17.50 SR ) on the date
they transfer the money (15/5/2022)

 The refund amount of SAR 17.50for order ID 6143026542, has been processed
from our side to your credit card under the transaction ID (213514274605)

I checked with my bank they said the transaction I D is wrong can you send
me another one I called you last week but no respond

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4789386